body{background:url(../images/bg/kof_51aed0a51675f42131_b.jpg) no-repeat center top #000 fixed;color:#FFF;font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:1.5em;margin:0;padding:0}
.topo{background:url(../images/topo.png) center top repeat-x;color:#DBDBDB;font-size:12px;height:112px;padding-top:23px;text-shadow:1px 1px 1px #000}
.topo a{color:#DBDBDB;font-size:11px;text-decoration:none}
.topo h1{color:#DBDBDB;font-size:13px;margin:0;padding:0;text-decoration:none}
.center{margin:auto;width:978px}
.clear{clear:both}
.logo{left:50%;margin-left:-175px;position:absolute;top:0;width:350px;z-index:8}
input{-khtml-border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;font-family:Arial, Helvetica, sans-serif;margin:2px}
input[type=button],input[type=submit],input[type=reset]{background:url(../images/bgbtn.gif) top repeat-x #00365A;border:solid #004573 1px;color:#FC0;cursor:pointer;font-size:15px;font-weight:700;height:32px;padding:5px 7px;text-shadow:1px 1px 1px #374F08}
input[type=text],input[type=password]{background:#002640;border:solid #003E66 1px;color:#fff;font-size:12px;height:20px;padding:5px}
textarea{-khtml-border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;background:#002640;border:solid #003E66 1px;color:#fff;font-family:Arial, Helvetica, sans-serif;font-size:12px;margin-top:5px;padding:5px}
.banner{-moz-box-shadow:0 1px 5px 0 #000;-webkit-box-shadow:0 1px 5px 0 #000;background:url(../images/bgtcker.gif) top;border:#003E66 solid 1px;box-shadow:0 1px 5px 0 #000;margin-top:30px;padding:14px}
.banner .bordblack{background-color:#000;border:#000 solid 1px}
.curva{-khtml-border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px}
.main{background:url(../images/bgmain2.png) repeat-y center;margin-top:65px}
.main2{background:url(../images/bgmain.png) no-repeat center top;min-height:420px;position:relative;top:-10px}
.main3{background:url(../images/bgmain3.png) no-repeat;height:10px;margin-bottom:20px}
.mainpad{padding:2px 12px 0}
.menutop{color:#FC0;font-family:arial, sans-serif, "Arial Black", Gadget;font-size:14px;letter-spacing:0;margin:0;padding:10px}
.menutop li{display:inline;margin:0;padding:0}
.menutop li a{-khtml-border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;color:#FC0;display:inline-block;margin:0;padding:6px 15px;text-decoration:none;font-weight:700}
.menutop li a:hover{-khtml-border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;background:url(../images/bgbtn.gif);color:#fff;display:inline-block;margin:0;padding:6px 15px;text-decoration:none;text-shadow:#000 1px 1px 1px}
.box1{-moz-box-shadow:0 1px 5px 0 #000;-webkit-box-shadow:0 1px 5px 0 #000;background:url(../images/bgbox.gif) top repeat-x #002640;border:#003E66 solid 1px;box-shadow:0 1px 5px 0 #000;color:#BCD1DD;margin:10px;padding:10px}
.box2{-moz-box-shadow:0 1px 5px 0 #000;-webkit-box-shadow:0 1px 5px 0 #000;background:url(../images/bgbox2.gif) top repeat-x #002640;border:#003E66 solid 1px;box-shadow:0 1px 5px 0 #000;margin:10px 10px 20px;padding:5px}
.box2 ul{margin:3px 10px 10px 20px;padding:0}
.box2 ul li{background:url(../images/hr.gif) bottom repeat-x;list-style-image:url(../images/li.gif);padding:6px 0 8px}
.box2 ul a{color:#BCD1DD;display:block;text-decoration:none}
.box2 .pad{padding:15px 8px 8px}
.pad{padding:8px}
.lateral{width:275px}
.conteudo{width:678px}
.preview_data{background:url(../images/blacktransp.png);display:block;font-family:Arial Narrow, Arial, Helvetica, sans-serif;font-size:16px;font-weight:700;left:0;max-height:140px;overflow:hidden;padding:5px;position:absolute;text-transform:uppercase;top:0;width:274px;z-index:2}
.preview_data a:hover{color:#FC0;text-decoration:none}
.preview_image{border:#001C2F solid 5px;display:block;position:relative;width:284px}
.preview_data img{display:block;left:0;position:absolute;top:0;z-index:1}
.data{color:#516A7C;display:block;font-family:Tahoma, Geneva, sans-serif;font-size:9px;margin:5px 0;padding:0}
.post{width:295px}
h3{background:url(../images/blacktransp2.png);color:#008CE9;font-family: arial, sans-serif, "Arial Black", Gadget;font-size:15px;letter-spacing:0;margin:0;padding:4px 4px 4px 8px;text-transform:uppercase}
h6{background:url(../images/li.gif) center left no-repeat;font-size:12px;margin:0;padding:0 0 0 18px}
.paginacao{clear:both;margin:8px 8px 10px;padding:0;position:relative}
.paginacao li{display:inline}
.paginacao li a,.paginacao li.current{-khtml-border-radius:5px;-moz-border-radius:5px;-moz-box-shadow:0 1px 5px 0 #000;-webkit-border-radius:5px;-webkit-box-shadow:0 1px 5px 0 #000;background:#002640;border:#003E66 solid 1px;box-shadow:0 1px 5px 0 #000;display:inline-block;font-size:14px;font-weight:700;margin:2px;padding:5px 10px}
.rodape .copy{color:#848E95;font-family:Tahoma, Geneva, sans-serif;font-size:9px;padding-top:20px;text-align:center;width:800px}
.rodape .coluna{width:285px}
.nivoSlider{position:relative}
.nivoSlider img{left:0;position:absolute;top:0}
.nivoSlider a.nivo-imageLink{border:0;display:none;height:100%;left:0;margin:0;padding:0;position:absolute;top:0;width:100%;z-index:6}
.nivo-slice{display:block;height:100%;position:absolute;z-index:5}
.nivo-box{display:block;position:absolute;z-index:5}
.nivo-caption{background:#000;bottom:0;color:#fff;left:0;opacity:0.8;position:absolute;width:100%;z-index:8}
.nivo-caption p{margin:0;padding:5px}
.nivo-caption a{display:inline!important}
.nivo-directionNav a{cursor:pointer;position:absolute;top:45%;z-index:9}
.nivo-prevNav{left:0}
.nivo-nextNav{right:0}
.nivo-controlNav a{cursor:pointer;position:relative;z-index:9}
.theme-default .nivoSlider{-moz-box-shadow:0 1px 5px 0 #000;-webkit-box-shadow:0 1px 5px 0 #000;background:#fff url(../images/loading.gif) no-repeat 50% 50%;box-shadow:0 1px 5px 0 #000;position:relative}
.theme-default .nivoSlider img{display:none;left:0;position:absolute;top:0}
.theme-default .nivoSlider a{border:0;display:block}
.theme-default .nivo-controlNav{-khtml-border-radius:5px;-moz-border-radius:5px;-moz-box-shadow:0 1px 5px 0 #000;-webkit-border-radius:5px;-webkit-box-shadow:0 1px 5px 0 #000;background:url(../images/bgbtn.gif) top repeat-x #00365A;border:solid #004573 1px;bottom:-53px;box-shadow:0 1px 5px 0 #000;color:#FC0;left:50%;margin-left:-40px;padding:7px 7px 2px;position:absolute}
.theme-default .nivo-controlNav a{background:url(../images/bullets.png) no-repeat;border:0;display:block;float:left;height:22px;margin-right:3px;text-indent:-9999px;width:22px}
.theme-default .nivo-controlNav a.active{background-position:0 -22px}
.theme-default .nivo-directionNav a{background:url(../images/arrows.png) no-repeat;border:0;display:block;height:30px;text-indent:-9999px;width:30px}
.theme-default a.nivo-nextNav{background-position:-30px 0;right:15px}
.theme-default a.nivo-prevNav{left:15px}
.theme-default .nivo-caption{font-family:Helvetica, Arial, sans-serif}
.theme-default .nivo-caption a{border-bottom:1px dotted #fff;color:#fff}
.theme-default .nivo-caption a:hover{color:#fff}
.centraliza{text-align:center}
.post_completo h2{background:url(../images/blacktransp2.png);color:#008CE9;font-family:arial, sans-serif, "Arial Black", Gadget;font-size:15px;letter-spacing:0;margin:0 0 10px;padding:4px 4px 4px 8px;text-transform:uppercase}
.thumbnail{background:#fff none;border:1px solid #ddd;float:left;margin-right:10px;padding:6px}
#box_sobre_autor{display:inline;float:left;width:45%}
#box_espalhe_amor{display:inline;float:right;width:45%}
#box_espalhe_amor ul{margin:auto;width:250px}
#box_espalhe_amor ul li{display:inline;float:left;list-style:none}
#box_espalhe_amor a{text-decoration:none}
ul.tags{margin:1em 0;padding:.5em 10px;text-align:center}
.tags li{display:inline;list-style:none;margin:0;padding:0}
.tags li a{padding:0 2px;text-decoration:none}
.tags li a:hover{color:#cff400}
.tags li a.tag1{color:green;font-size:100%}
.tags li a.tag2{color:#FFF;font-size:120%}
.tags li a.tag3{color:red;font-size:140%}
.tags li a.tag4{color:#FF0;font-size:160%}
.tags li a.tag5{color:#FFF;font-size:180%;font-weight:bolder}
.commentlist{list-style:none;padding:0}
.commentlist .avatar{background-attachment:scroll;background-clip:border-box;background-color:#fff;background-image:none;background-origin:padding-box;background-position:0 0;background-repeat:repeat;background-size:auto auto;border-bottom-left-radius:3px;border-bottom-right-radius:3px;border-top-left-radius:3px;border-top-right-radius:3px;float:left;margin:0 30px 0 80px;padding:3px}
.authordiv{background-attachment:scroll;background-clip:border-box;background-color:transparent;background-origin:padding-box;background-position:left bottom;background-repeat:no-repeat;background-size:auto auto;height:60px;padding-bottom:20px}
.commentlist .comment{background-attachment:scroll;background-clip:border-box;background-color:#151515;background-image:none;background-origin:padding-box;background-position:0 0;background-repeat:repeat;background-size:auto auto;border-bottom-color:#B22222;border-bottom-style:solid;border-bottom-width:2px;border-image-outset:0 0 0 0;border-image-repeat:stretch stretch;border-image-slice:100% 100% 100% 100%;border-image-source:none;border-image-width:1 1 1 1;border-left-color-value:#B22222;border-left-style-value:solid;border-left-width-value:2px;border-right-color-value:#B22222;border-right-style-value:solid;border-right-width-value:2px;border-top-color:#B22222;border-top-style:solid;border-top-width:2px;box-shadow:#000;margin-bottom:20px;padding:15px}
form.formatPadrao input,form.formatPadrao textarea,form.formatPadrao select{border:1px solid #ddd;font-family:"Trebuchet MS", Arial;font-size:12px;margin:0;padding:3px 5px 3px 3px}
form.formatPadrao textarea{overflow:auto}
form.formatPadrao p.submit{clear:both;margin:1em 0;text-align:center}
form.formatPadrao button{background:url(../images/form_button.gif) no-repeat;border-bottom:1px solid #333;border-left:1px solid #999;border-right:1px solid #333;border-top:1px solid #999;color:#333;cursor:pointer;font-size:11px;font-weight:700;height:28px;line-height:28px;padding:0 10px 0 25px;text-align:left}
form.formatPadrao label{font-size:12px;font-weight:700}
form button.button1{font-family:"Trebuchet MS", Arial;font-size:12px}
.loading{display:none;text-align:inherit}
.atencao{background:url(../images/css_alert.gif) left no-repeat #FEFCF1;border:1px solid #96965E;color:#000;font-family:Verdana;font-size:11px;margin-bottom:5px;margin-top:5px;padding:10px 10px 10px 50px;text-align:left}
.nota{background:url(../images/css_nota.gif) left no-repeat #FEFCF1;border:1px solid #96965E;color:#000;font-family:Verdana;font-size:11px;margin-bottom:5px;margin-top:5px;padding:10px 10px 10px 50px;text-align:left}
.ok{background:url(../images/css_ok.gif) left no-repeat #FEFCF1;border:1px solid #96965E;color:#000;font-family:Verdana;font-size:11px;margin-bottom:5px;margin-top:5px;padding:10px 10px 10px 50px;text-align:left}
.bloco_padding_interno{padding:5px 40px 5px 20px}
.mostra{display:block}
.full-width{margin:0 10px;width:100%}
.painel_usuario{margin:15px}
.painel_usuario li{list-style:disc;margin-left:15px}
#breadcrumbs_container ul{list-style:none;margin:0;padding:0}
#breadcrumbs_container ul li{display:inline;float:left;margin:0 5px 0 0;padding:0 font-weight: bold}
#breadcrumbs_container ul li h2{color:#fff;display:inline;font-size:14px}
.review_aggregate{display:none;margin:0;width:auto}
.topo a:hover,a:hover{color:#FC0;text-decoration:underline}
.esq,.esquerda,.left{float:left}
.dir,.direita{float:right}
.box2 ul a:hover,.paginacao li.current{color:#FC0}
.preview_data a,a{color:#FFF;text-decoration:none}
.rodape,.post_completo{background:url(../images/blacktransp2.png);color:#ADB4B8;margin:20px 8px 0;padding:20px}
.rodape ul,#breadcrumbs_container a{margin:0;padding:0}
.rodape ul li,#resultado_votacao ul li{list-style:none}
.nivo-html-caption,.oculta,.review_aggregate img,.review_aggregate .review_title{display:none}
.nivo-controlNav a.active,b,strong{font-weight:700}
.fone_mask,.data_mask{width:95px}